@charset "UTF-8";
/* CSS Document */

html, body { 
	margin: 0 auto;
	padding: 0;
}

body {
	margin: 0 auto;
	padding: 0;	
	font-family: 'Quattrocento Sans', Arial, Helvetica, sans-serif;
	font-size: 76%;	
	background-color: #000;
	color: #FFF;
	text-align: center; 
}
	
#container {
	margin: 0 auto;
	width: 1010px;
	text-align: left; 
}
#wrapper {
	background-color: #444;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 0 15px;
	width: 980px;
	-moz-border-radius: 15px;
 	border-radius: 15px;
}
#header {
	padding:0;
	width: 980px;
}
#header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}

#navigation {
	background: #000;
	display: block;
	float: left;
	margin: 0 -15px;
	width: 1010px;
}

#navigation div.skip, div.skip{
	display: none;
}
#navigation div.menu, div.menu {
	font-size: 1.2em;
	margin-left: 5px;
	width: 1010px;
}

#navigation div.menu ul, div.menu ul  {
	list-style: none;
	margin: 0;
}

#navigation div.menu li, div.menu li {
	float: left;
	position: relative;
}
#navigation div.menu a, div.menu a {
	color: #FFF;
	display: block;
	line-height: 38px;
	padding: 0 10px;
	text-decoration: none;
}

#navigation div.menu li.none, div.menu li.none {
	color: aqua;
	display: block;
	line-height: 38px;
	padding: 0 10px;
	text-decoration: none;
}

#navigation div.menu li:hover > a, div.menu li:hover > a {
	background: #777;
	color: #ccc;
}

div.movie{
	text-align: center;
}
#content {
	clear: both;
	padding: 20px 0;
	width: 980px;
}

#content,
input,
textarea {
	color: #FFF;
	font-size: 1.2em;
	line-height: 18px;
}
p,
ul,
ol,
dd,
pre,
hr {
	margin-bottom: 20px;
}

ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom: 0;
}
pre {
	font-size: 1.3em;
	line-height: 21px;
}
code {
	font-size: 1.3em;
}

h1 {
	font-family: 'Bangers', Arial, Helvetica, sans-serif;
	color: #fff;
	margin-bottom: 10px;
}

h2,
h3
h4,
h5,
h6 {
	font-family: 'Quattrocento Sans', Arial, Helvetica, sans-serif;
	color: #fff;
	margin-bottom: 10px;
}

#header h1, 
#content h1, h1  {
	font-size: 3.2em;
	letter-spacing: 2px;
}

#header h2, h2  {
	font-size: 2.0em;
	margin-bottom: 20px;	
}

#footer h3, #footer h3 a, h3, h3 a  {
	font-size: 1.2em;
	margin-bottom: 10px;
	text-align:center;
}
h4  {
	font-size: 1.5em;
}
h5  {
	font-size: 1.0em;
}
h6  {
	font-size: .75em;
}

a:link {
	color: #FFF;
}
a:visited {
	color: #AAA;
}
a:active,
a:hover {
	color: #39F;
}

#footer {
	clear: both;
	width: 980px;
	padding: 20px 0;
	text-align: center;
}

#footer h3 {
	clear: both;
	width: 980px;
	padding: 20px 0 10px 0;
	text-align: center;
}

#footer p a {
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-align: center;
}

#footer p a:hover {
	text-decoration: underline;
	text-align: center;
}

#footer p.copyright, p.copyright {
	font-style: italic;
	line-height: 16px;
	text-align: center;
}

#footer p.fade, #footer p.fade a, p.fade, p.fade a {
	display: none;
	color:#444;
}

/* =Mobile Safari ( iPad, iPhone and iPod Touch )
-------------------------------------------------------------- */

pre {
	-webkit-text-size-adjust: 140%;
}
code {
	-webkit-text-size-adjust: 160%;
}
#navigation,
.navigation,
.widget-area {
	-webkit-text-size-adjust: 120%;
}

/* =Print Style
-------------------------------------------------------------- */

@media print {
	body {
		background: none !important;
	}
	#wrapper {
		clear: both !important;
		display: block !important;
		float: none !important;
		position: relative !important;
	}
	#header {
		border-bottom: 2pt solid #000;
		padding-bottom: 18pt;
	}

	#navigation,
	#header img {
		display: none !important;
	}
	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}
	#content {
		margin: 24pt 0 0;
		width: 100%;
	}
	}
